{% extends 'base.html.twig' %}

{% block title %}Edit Contactos{% endblock %}

{% block body %}
    <h1>Edit Contactos</h1>

    {{ include('contactos/_form.html.twig', {'button_label': 'Actualizar','clase': 'btn btn-success'}) }}

    <a href="{{ path('contactos_index') }}">back to list</a>

    {{ include('contactos/_delete_form.html.twig') }}
{% endblock %}
